<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="GalleryMaker.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="gallerythumb.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="index.html" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="manifest.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="resources\groups\group.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="resources\media\scrapbook\medium\ojo-01.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-01.jpg" />
  <file dest="resources\media\scrapbook\medium\ojo-02.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-02.jpg" />
  <file dest="resources\media\scrapbook\medium\ojo-03.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-03.jpg" />
  <file dest="resources\media\scrapbook\medium\ojo-04.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-04.jpg" />
  <file dest="resources\media\scrapbook\medium\ojo-05.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-05.jpg" />
  <file dest="resources\media\scrapbook\medium\ojo-06.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-06.jpg" />
  <file dest="resources\media\scrapbook\medium\ojo-07.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-07.jpg" />
  <file dest="resources\media\scrapbook\medium\ojo-08.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-08.jpg" />
  <file dest="resources\media\scrapbook\medium\ojo-09.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-09.jpg" />
  <file dest="resources\media\scrapbook\medium\ojo-10.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-10.jpg" />
  <file dest="resources\media\scrapbook\medium\ojo-11.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-11.jpg" />
  <file dest="resources\media\scrapbook\medium\ojo-12.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-12.jpg" />
  <file dest="resources\media\scrapbook\medium\ojo-13.jpg" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\media\scrapbook\medium\ojo-13.jpg" />
  <file dest="resources\styles\style.xml" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="scrapbook.swf" src="C:\Documents and Settings\Jose Carlos\Configuración local\Temp\Photo Galleries Temp\scrapbook.swf" />
  <file dest="projectthumb.jpg" src="" />
 </files>
</manifest>
